﻿
     
/* Lightbox  */
#gallery
{
    float: right;
    padding: 2px;
}
#gallery ul
{
    list-style-type: none;
    padding: 0;
    margin: 0px;
    width: auto;
}
#gallery ul li
{
    background: none;
    display: inline;
}
#gallery ul li.extra-thumbnails
{
    display: none;
}

#gallery ul a
{
    display: block;
    float: left;
    margin: 0px 4px 0px 0px;
    overflow: hidden;
}
#gallery ul a:hover img
{
    border-color: red;
}
#gallery ul a:hover
{
    color: #fff;
}


#jquery-overlay
{
    height: 500px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
   /* z-index: 990;*/
     z-index: 1200;
}
#jquery-lightbox
{
    left: 0;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width:100%;
    
    z-index: 1200;
}


#lightbox-outer-container
{
    background-color: #000;
    margin: 0 auto;
    padding: 50px 0 10px;
    position: relative;

    max-height:600px;
    max-width:650px;
}

#lightbox-container-image-box
{
    background-color: #fff;
   
    margin: 0 auto;
    padding: 5px 50px;
    position: relative;
   
    max-height:512px;
    max-width:512px;
    
}

#lightbox-container-image
{
    padding: 10px;
    max-height:512px;
    max-width:512px;
}
#lightbox-loading
{
    height: 25%;
    left: 49%;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 5%;
}

#lightbox-image
{
    max-height:512px;
    max-width:512px;
}
/*
#lightbox-nav
{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav
{
    left: 0;
}
#lightbox-nav a
{
    outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext
{
    display: block;
    height: 100%;
    outline: none;
    position: absolute;
    top: 0;
    width: 50px;
}
#lightbox-nav-btnPrev
{
    float: left;
    left: 0;
}
#lightbox-nav-btnNext
{
    float: right;
    right: 0;
}*/

#lightbox-secNav-btnClose
{
    background: #fff url('../Images/lightbox-btn-close.gif') no-repeat 0 0;
    display: block;
    height: 22px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    top: 15px;
    width: 76px;
    z-index: 200;
}
#lightbox-secNav-btnClose:hover
{
    background: #fff url(../Images/lightbox-btn-close.gif) no-repeat 0 0;
}
/*
#lightbox-container-image-data-box
{
    font: 10px Verdana, Helvetica, sans-serif;
    line-height: 1.4em;
    margin: 0 auto;
    overflow: auto;
    padding: 0 10px;
    width: 100%;
   
}

#lightbox-container-image-data
{
    color: #666;
    padding: 0 10px;
}

#lightbox-container-image-data-box
{
    font: 10px Arial, Verdana, Helvetica, sans-serif;
    line-height: 1.4em;
    margin: 0 auto;
    overflow: auto;
    padding: 0 10px;
    width: 100%;
}
#lightbox-container-image-data
{
    color: #666;
    padding: 0 10px;
}*/



